PGAGetCrossoverProb(3)

NAME
PGAGetCrossoverProb - Returns the crossover probability

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetCrossoverProb(ctx)
PGAContext *ctx

LOCATION
cross.c

EXAMPLE
Example:
PGAContext *ctx;
double pc;
:
pc = PGAGetCrossoverProb(ctx);